fieldLayouts:
  90cbb477-9150-46a6-9c31-ef159b35520e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d576da5e-be96-4942-b468-16a9bb451b3a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4166f71-bd1b-48a3-8bba-ad245a408056
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: efe17e76-8adb-4e24-bb73-a038cc07f03a
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 30dc7985-f440-4345-a073-6dd4752a8fb0
            userCondition: null
          -
            elementCondition: null
            fieldUid: c1a2abd4-a880-4708-a36d-69795c3f72dd # Apprenticeship Category
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f40eb308-b758-49bd-935a-48b8f7197561
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8df39154-2a77-4f51-9123-8bc4e0300592 # Apprenticeship Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ccdc29ab-2664-4b25-89c3-7915d6af1a91
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f9254e05-fd64-4bbe-823d-a47ac1c497c5 # Apprenticeship PDF
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f670cf7e-24c5-45a2-bff4-c5ebf2e42c5e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d5c44eaf-c1a2-4506-8c49-19822f96f4df
        userCondition: null
handle: apprenticeshipStandardsEntries
hasTitleField: true
name: 'Apprenticeship Standards Entries'
section: 74b0bdaf-c6a8-45f6-86e5-3a700435811f # Apprenticeship Standards Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
